body {
    background: none repeat scroll 0 0 	#FFF;
    color:#666;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
* {
    margin: 0;
    padding: 0;
}
p {
	line-height: 1.7em;
	margin-bottom: 20px;
	color: #000;
	font-size: 12pt;
	text-align: left;
}
p2 {
	line-height: 1.0em;
	margin-bottom: 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
a {
    color: #666;
}
a:hover {
    color: #000000;
}
a:focus {
    outline: medium none;
}
h1 {
    color: #36CBDF;
    font-size: 40px;
    font-weight: normal;
}
h2 {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: normal;
	letter-spacing: 0.5px;
	margin: 0;
	padding: 0 0 5px;
}
h3 {
	color: #990033;
	font-size: 16pt;
	font-weight: normal;
	margin-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h4 {
    color: #999999;
    font-size: 15px;
    padding-bottom: 10px;
}
h5 {
    color: #999999;
    font-size: 13px;
    padding-bottom: 10px;
}
ul, ol {
	margin: 0 0 35px 35px;
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
}
li {
	padding-bottom: 10px;
	font-size: 12px;
	color: #000;
}
li ol, li ul {
    font-size: 1em;
    margin-bottom: 0;
    padding-top: 5px;
}

#container {
    margin: 0 auto;
    padding: 0;
    width: 960px;
}
#container-inner {
	margin: 0 auto;
	padding: 0;
	width: 920px;
}
#container-inner2 {
	margin: 0 auto;
	padding: 0;
	width: 920px;
	text-align: center;
}
#header {
    height: 88px;
    margin: 0 auto;
    padding: 0;
}
#header h1 {
    padding-left: 15px;
    padding-top: 15px;
}
#header h1 a {
	color: #990033;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 40px;
	font-weight: normal;
	text-decoration: none;
}
#header p {
	color: #333;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 12px;
	margin-left: 12px;
	margin-top: 0;
	padding-left: 8px;
}
#nav {
    background-color: #990033;
    height: 40px;
    width: 920px;
}
#nav ul {
    height: 40px;
    list-style: none outside none;
    margin: 0;
    padding: 0 10px;
}
#nav ul li {
    display: block;
    float: left;
    padding: 0;
}
#nav ul li a {
    color:  #FFF;
    display: block;
    font-size: 14px;
    padding: 12px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
#nav ul li a:hover {
	background: #FFB310;
	color: #FFF;
}
#slideshow {
    height: 250px;
    margin: 0;
    width: 920px;
}
#slideshow2 {
    height: 250px;
    margin: 0;
    width: 920px;
}
#main {
    margin: 0 auto;
    padding: 0;
    width: 920px;
}
#content {
    float: left;
    margin: 15px 0;
    padding-right: 6px;
    width: 575px;
}

#content2 {
	float: left;
	margin: 15px 0;
	padding-right: 6px;
	width: 920px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.sidebar {
	float: right;
	padding: 15px 0 0;
	width: 280px;
	color: #000;
}

.sidebar2 {
	float: right;
	padding: 15px 0 0;
	width: 920px;
	color: #000;
}

.sidebar4{
	float: left;
	padding: 15px 0 0;
	width: 740px;
	color: #000;
}

.sidebar ul {
    margin: 10px 0 35px 35px;
    padding: 0;
}
.sidebar li ul li {
    border-top: medium none;
    color: #555555;
    display: block;
    font-size: 13px;
    line-height: 1.5em;
    margin: 0;
    padding: 6px 7px;
}
.sidebar li ul li a {
    color: #555555;
    font-weight: normal;
}
.sidebar li ul li a:hover {
    color: #36CBDF;
}
.sidebar h4 {
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	color: #990033;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0;
	margin: 0;
	padding: 5px;
	text-transform: uppercase;
}
.news-item {
    padding-bottom: 10px;
    padding-top: 10px;
}
.latest-news a {
    font-weight: bold;
}
.date {
    color: #000000;
    font-weight: bold;
}
#footer {
	background-color: #FFF;
	margin: 10px auto;
	padding: 10px 0 22px;
	text-align:center;
	width: 960px;
}
#footer p {
	color: #000;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
#footer p a {
    color: #FDE6B8;
}
table {
    text-align: left;
    width: 100%;
}
th, td {
    padding: 0px;
}
th {
    background: none repeat-x scroll left top #1FAABE;
    color: #FFFFFF;
}
td {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: none;
	font-family: Georgia, Times New Roman, Times, serif,;
}
blockquote {
    border-left: 5px solid #36CBDF;
    display: block;
    margin-bottom: 20px;
    padding: 10px;
}
blockquote p {
    color: #555555;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    height: 1%;
    margin: 0;
}
fieldset {
    border-color: #CCCCCC;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
    display: block;
}
fieldset legend {
    color: #555555;
    font-size: 13px;
    font-weight: bold;
    padding-right: 10px;
}
fieldset form {
    padding-top: 15px;
}
fieldset p label {
    float: left;
    width: 150px;
}
form input, form select, form textarea {
    border-color: #CCCCCC #DDDDDD #DDDDDD #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #222222;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 5px;
}
form input.formbutton {
    background: none repeat scroll 0 0 #1FAABE;
    border: medium none;
    color: #FFFFFF;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    overflow: visible;
    padding: 5px 10px;
    width: auto;
}
form.searchform p {
    margin: 5px 0;
}
span.required {
    color: #FF0000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.clear {
    clear: both;
}
#container-inner #container-inner2 table tr td em {
	color: #000;
	font-size: 9pt;
}
#container #container-inner .sidebar2 ol li {
	color: #000;
	font-size: 12pt;
}
